latents <- c('x', 'y')
manifests <- c('X', 'Y')

MeasErrModel <- mxModel(name="Simple regression",
    type="RAM",
    manifestVars = c('X', 'Y'),
    latentVars = c('x', 'y'),
    mxPath(from=latents, to=manifests, free=FALSE, values=1.0),
    mxPath(from=manifests, arrows=2, free=FALSE, values=psi),
    mxPath(from=latents, arrows=2, free=TRUE), 
    mxPath(from='x', to='y', arrows=1, free=TRUE),
    mxData(observed=S.star, type="cov", numObs=nobs)
)
